.logo {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: bold; color: #FF0000}
.logoKopie { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: normal; color: #FF0000 }
.logoart { font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-weight: normal; color: #990000}
a:link {  font-size: 14px; font-weight: bold; color: #FF0000}
a:link {  }
a:active {  color: #FF0000}
a:hover {  color: #FFCC66}
a:visited {  color: #FF0000}
a:hover {  font-size: 14px; font-weight: bold}
a:link {  }
a:active {  font-size: 14px; font-weight: bold}
a:hover {  }
a:link {  }
a:visited {  font-style: 14; font-weight: bold}
a:visited {  }
a:link {  }
a:visited {  }
